After a successful installation of Weblogic 6.1 SP6 from SP4, the following is displayed upon entering the admin console:

Console-Server Version Mismatch



However, inspection of the weblogic.log file shows the following message:
WebLogic Server 6.1 SP6 12/04/2003

So what version am I running? Was the installation of SP6 really successful?